[package]
name = "read_write_rpc_derive"
version.workspace = true
edition.workspace = true

license.workspace = true
description.workspace = true
homepage.workspace = true
repository.workspace = true
documentation.workspace = true

[lib]
proc-macro = true

[dependencies]
syn = { workspace = true }
quote = { workspace = true }
proc-macro2 = { workspace = true }

derive_commons = { path = "../derive_commons" }
